# Copyright: (c) 2023, dbi services, distributed without any warranty under the terms of the GNU General Public License v3
hostname: srv-win-test-01
is_physical_server: no
host_ip_access: private_ip
private_ip:
    mode: auto
    ip:
public_ip:
    mode: none
    ip:
operating_system: Windows_Server-2019-English-Full-Base-2023.05.10
ami_id: ami-0a5a981fb235e30ce
instance_type: t3.large
os_type: windows
time_zone: UTC

root_device_ebs_option: # https://docs.aws.amazon.com/AWSEC2/latest/APIReference/API_EbsBlockDevice.html
  volume_type: gp3
  volume_size: 100
